@font-face {
  font-family: 'lazaicon';
  src:  url('fonts/lazaicon.eot?y8blau');
  src:  url('fonts/lazaicon.eot?y8blau#iefix') format('embedded-opentype'),
    url('fonts/lazaicon.ttf?y8blau') format('truetype'),
    url('fonts/lazaicon.woff?y8blau') format('woff'),
    url('fonts/lazaicon.svg?y8blau#lazaicon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'lazaicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-wizard:before {
  content: "\e601";
}
.icon-widget:before {
  content: "\e602";
}
.icon-watch-remove:before {
  content: "\e603";
}
.icon-watch:before {
  content: "\e604";
}
.icon-warning:before {
  content: "\e605";
}
.icon-volume-muted:before {
  content: "\e606";
}
.icon-volume:before {
  content: "\e607";
}
.icon-video:before {
  content: "\e608";
}
.icon-users:before {
  content: "\e609";
}
.icon-user-remove:before {
  content: "\e60a";
}
.icon-user-add:before {
  content: "\e60b";
}
.icon-user:before {
  content: "\e60c";
}
.icon-up-one-level:before {
  content: "\e60d";
}
.icon-upload:before {
  content: "\e60e";
}
.icon-unlock:before {
  content: "\e60f";
}
.icon-undo:before {
  content: "\e610";
}
.icon-twitter:before {
  content: "\e611";
}
.icon-tumblr:before {
  content: "\e612";
}
.icon-trash:before {
  content: "\e613";
}
.icon-transition:before {
  content: "\e614";
}
.icon-toggle-right:before {
  content: "\e615";
}
.icon-toggle-left:before {
  content: "\e616";
}
.icon-time:before {
  content: "\e617";
}
.icon-text:before {
  content: "\e618";
}
.icon-stumbleupon:before {
  content: "\e619";
}
.icon-straighten:before {
  content: "\e61a";
}
.icon-stop:before {
  content: "\e61b";
}
.icon-star-half:before {
  content: "\e61c";
}
.icon-star-empty:before {
  content: "\e61d";
}
.icon-star-5:before {
  content: "\e61e";
}
.icon-star-4:before {
  content: "\e61f";
}
.icon-star-3:before {
  content: "\e620";
}
.icon-star-2:before {
  content: "\e621";
}
.icon-star-1:before {
  content: "\e622";
}
.icon-star-0:before {
  content: "\e623";
}
.icon-star:before {
  content: "\e624";
}
.icon-smartphone:before {
  content: "\e625";
}
.icon-slideshow:before {
  content: "\e626";
}
.icon-slide-page:before {
  content: "\e627";
}
.icon-skin-settings:before {
  content: "\e628";
}
.icon-skin:before {
  content: "\e629";
}
.icon-site:before {
  content: "\e62a";
}
.icon-sign-out:before {
  content: "\e62b";
}
.icon-sign-in:before {
  content: "\e62c";
}
.icon-shuffle:before {
  content: "\e62d";
}
.icon-menu-light:before {
  content: "\e62e";
}
.icon-shopping-cart:before {
  content: "\e62f";
}
.icon-sharpen:before {
  content: "\e630";
}
.icon-share:before {
  content: "\e631";
}
.icon-settings:before {
  content: "\e632";
}
.icon-server:before {
  content: "\e633";
}
.icon-search:before {
  content: "\e634";
}
.icon-rss:before {
  content: "\e635";
}
.icon-rotate-right:before {
  content: "\e636";
}
.icon-rotate-left:before {
  content: "\e637";
}
.icon-resize-handle:before {
  content: "\e638";
}
.icon-remove:before {
  content: "\e639";
}
.icon-refresh:before {
  content: "\e63a";
}
.icon-redo:before {
  content: "\e63b";
}
.icon-reddit:before {
  content: "\e63c";
}
.icon-radio-unchecked:before {
  content: "\e63d";
}
.icon-radio-checked:before {
  content: "\e63e";
}
.icon-question:before {
  content: "\e63f";
}
.icon-profile:before {
  content: "\e640";
}
.icon-printer:before {
  content: "\e641";
}
.icon-previous:before {
  content: "\e642";
}
.icon-preview:before {
  content: "\e643";
}
.icon-plug:before {
  content: "\e644";
}
.icon-play-video:before {
  content: "\e645";
}
.icon-play:before {
  content: "\e646";
}
.icon-pixelate:before {
  content: "\e647";
}
.icon-pinterest:before {
  content: "\e648";
}
.icon-photos:before {
  content: "\e649";
}
.icon-photo-remove:before {
  content: "\e64a";
}
.icon-photo-add:before {
  content: "\e64b";
}
.icon-photo:before {
  content: "\e64c";
}
.icon-paypal:before {
  content: "\e64d";
}
.icon-pause:before {
  content: "\e64e";
}
.icon-page-remove:before {
  content: "\e64f";
}
.icon-page-add:before {
  content: "\e650";
}
.icon-ordering:before {
  content: "\e651";
}
.icon-ok:before {
  content: "\e652";
}
.icon-notifications:before {
  content: "\e653";
}
.icon-no-money:before {
  content: "\e654";
}
.icon-next:before {
  content: "\e655";
}
.icon-newsfeed:before {
  content: "\e656";
}
.icon-new:before {
  content: "\e657";
}
.icon-mostphotos:before {
  content: "\e658";
}
.icon-minimize:before {
  content: "\e659";
}
.icon-message:before {
  content: "\e65a";
}
.icon-shortcut:before {
  content: "\e65b";
}
.icon-menu:before {
  content: "\e65c";
}
.icon-megaphone:before {
  content: "\e65d";
}
.icon-maximize:before {
  content: "\e65e";
}
.icon-loop:before {
  content: "\e65f";
}
.icon-lock:before {
  content: "\e660";
}
.icon-location:before {
  content: "\e661";
}
.icon-linkedin:before {
  content: "\e662";
}
.icon-link:before {
  content: "\e663";
}
.icon-like:before {
  content: "\e664";
}
.icon-lightbulb:before {
  content: "\e665";
}
.icon-levels:before {
  content: "\e666";
}
.icon-lens:before {
  content: "\e667";
}
.icon-last:before {
  content: "\e668";
}
.icon-label:before {
  content: "\e669";
}
.icon-js:before {
  content: "\e66a";
}
.icon-javascript:before {
  content: "\e66b";
}
.icon-java:before {
  content: "\e66c";
}
.icon-jalbum:before {
  content: "\e66d";
}
.icon-invert:before {
  content: "\e66e";
}
.icon-instagram:before {
  content: "\e66f";
}
.icon-info:before {
  content: "\e670";
}
.icon-index-page:before {
  content: "\e671";
}
.icon-index:before {
  content: "\e672";
}
.icon-include:before {
  content: "\e673";
}
.icon-home:before {
  content: "\e674";
}
.icon-heart-add:before {
  content: "\e675";
}
.icon-heart-empty:before {
  content: "\e676";
}
.icon-heart-remove:before {
  content: "\e677";
}
.icon-heart:before {
  content: "\e678";
}
.icon-header:before {
  content: "\e679";
}
.icon-hammer:before {
  content: "\e67a";
}
.icon-group-remove:before {
  content: "\e67b";
}
.icon-group-add:before {
  content: "\e67c";
}
.icon-group:before {
  content: "\e67d";
}
.icon-google-plus:before {
  content: "\e67e";
}
.icon-gauge:before {
  content: "\e67f";
}
.icon-fullscreen:before {
  content: "\e680";
}
.icon-forward:before {
  content: "\e682";
}
.icon-fotomoto:before {
  content: "\e681";
}
.icon-form:before {
  content: "\e683";
}
.icon-footer:before {
  content: "\e684";
}
.icon-folder-refresh:before {
  content: "\e685";
}
.icon-folder-remove:before {
  content: "\e686";
}
.icon-folder-lock:before {
  content: "\e687";
}
.icon-folder-add:before {
  content: "\e688";
}
.icon-folder:before {
  content: "\e689";
}
.icon-flip-vertical:before {
  content: "\e68a";
}
.icon-flip-horizontal:before {
  content: "\e68b";
}
.icon-flash:before {
  content: "\e68c";
}
.icon-flag:before {
  content: "\e68d";
}
.icon-first:before {
  content: "\e68e";
}
.icon-filter-remove:before {
  content: "\e68f";
}
.icon-filter:before {
  content: "\e690";
}
.icon-fast-forward:before {
  content: "\e691";
}
.icon-fast-backward:before {
  content: "\e692";
}
.icon-facebook:before {
  content: "\e693";
}
.icon-external:before {
  content: "\e694";
}
.icon-expand:before {
  content: "\e695";
}
.icon-exclude:before {
  content: "\e696";
}
.icon-exchange:before {
  content: "\e697";
}
.icon-email:before {
  content: "\e698";
}
.icon-eject:before {
  content: "\e699";
}
.icon-effect:before {
  content: "\e69a";
}
.icon-edit:before {
  content: "\e69b";
}
.icon-earth:before {
  content: "\e69c";
}
.icon-drop-up:before {
  content: "\e69d";
}
.icon-drop-right:before {
  content: "\e69e";
}
.icon-drop-left:before {
  content: "\e69f";
}
.icon-drop-down:before {
  content: "\e6a0";
}
.icon-download:before {
  content: "\e6a1";
}
.icon-documents:before {
  content: "\e6a2";
}
.icon-document-remove:before {
  content: "\e6a3";
}
.icon-document-add:before {
  content: "\e6a4";
}
.icon-document:before {
  content: "\e6a5";
}
.icon-desktop:before {
  content: "\e6a6";
}
.icon-design:before {
  content: "\e6a7";
}
.icon-css:before {
  content: "\e6a8";
}
.icon-cursor:before {
  content: "\e6a9";
}
.icon-crop:before {
  content: "\e6aa";
}
.icon-contrast:before {
  content: "\e6ab";
}
.icon-contract:before {
  content: "\e6ac";
}
.icon-connect:before {
  content: "\e6ad";
}
.icon-comment:before {
  content: "\e6ae";
}
.icon-code:before {
  content: "\e6af";
}
.icon-close-light:before {
  content: "\e6b0";
}
.icon-checkbox-unchecked:before {
  content: "\e6b1";
}
.icon-checkbox-checked:before {
  content: "\e6b2";
}
.icon-chat:before {
  content: "\e6b3";
}
.icon-chart:before {
  content: "\e6b4";
}
.icon-cancel:before {
  content: "\e6b5";
}
.icon-camera:before {
  content: "\e6b6";
}
.icon-button:before {
  content: "\e6b7";
}
.icon-brightness:before {
  content: "\e6b8";
}
.icon-bookmark:before {
  content: "\e6b9";
}
.icon-book:before {
  content: "\e6ba";
}
.icon-blur:before {
  content: "\e6bb";
}
.icon-backward:before {
  content: "\e6bc";
}
.icon-audio:before {
  content: "\e6bd";
}
.icon-attach:before {
  content: "\e6be";
}
.icon-art-filters:before {
  content: "\e6bf";
}
.icon-arrow-up:before {
  content: "\e6c0";
}
.icon-arrow-right:before {
  content: "\e6c1";
}
.icon-arrow-left:before {
  content: "\e6c2";
}
.icon-arrow-down:before {
  content: "\e6c3";
}
.icon-album-remove:before {
  content: "\e6c4";
}
.icon-album-add:before {
  content: "\e6c5";
}
.icon-album:before {
  content: "\e6c6";
}
.icon-advanced:before {
  content: "\e6c7";
}
.icon-add-document:before {
  content: "\e6ca";
}
.icon-backward-light:before {
  content: "\e6c8";
}
.icon-forward-light:before {
  content: "\e6c9";
}
.icon-linux:before {
  content: "\e6cb";
}
.icon-osx:before {
  content: "\e6cc";
}
.icon-windows:before {
  content: "\e6cd";
}
.icon-more:before {
  content: "\e6ce";
}
.icon-document-edit:before {
  content: "\e6cf";
}
.icon-email-send:before {
  content: "\e6d0";
}
.icon-digg:before {
  content: "\e6d1";
}
.icon-cloud:before {
  content: "\e6d2";
}
.icon-storage:before {
  content: "\e6d3";
}
.icon-coin:before {
  content: "\e6d4";
}
.icon-no-coin:before {
  content: "\ed65";
}
.icon-hand:before {
  content: "\ed66";
}
.icon-page:before {
  content: "\ed67";
}
.icon-responsive:before {
  content: "\ed68";
}
.icon-flash2:before {
  content: "\ed69";
}
.icon-flickr:before {
  content: "\ed6a";
}
.icon-foursquare:before {
  content: "\ed6b";
}
.icon-vimeo:before {
  content: "\ed6c";
}
.icon-show-top-thumbs:before {
  content: "\ed6d";
}
.icon-hide-top-thumbs:before {
  content: "\ed6e";
}
.icon-show-bottom-panel:before {
  content: "\ed6f";
}
.icon-hide-bottom-panel:before {
  content: "\ed70";
}
.icon-down-light:before {
  content: "\e900";
}
.icon-up-light:before {
  content: "\e901";
}
.icon-skype:before {
  content: "\e902";
}
.icon-flash-free:before {
  content: "\e903";
}
.icon-theme-image-support:before {
  content: "\e904";
}
